/*!
 * variables.scss
 *//*!
 * スマホサイズ
 * カラー
 * vw計算式
 * percent計算式
 * 擬似要素
 * 背景画像パス
 * フォントサイズ
 * フォントサイズの指定
 * メディアクエリ
 * 上下左右中央配置 
 * リンクカラー
 * 三角矢印
 * グラデーション背景
 * 自動でベンダープレフィックスをつける
 * 親要素に対して中央寄せ
 * 自動連番
 * イージング
 * ボタン
 * 三角矢印2
 */.case-index{padding:60px 0 100px}@media screen and (max-width: 767px){.case-index{padding:4vw 0 16vw}}.case-index .l-section__column{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}@media screen and (max-width: 767px){.case-index .l-section__column{display:block}}.case-index .l-section__column main{width:860px}@media screen and (max-width: 767px){.case-index .l-section__column main{width:100%}}.case-index .l-section__column aside{width:240px}@media screen and (max-width: 767px){.case-index .l-section__column aside{width:100%}}.case-index .item-categories{margin-bottom:10px}@media screen and (max-width: 767px){.case-index .item-categories{margin-bottom:10px}}.case-index .item-categories>a{margin-right:10px}@media screen and (max-width: 767px){.case-index .item-categories>a{margin-right:1.33333vw}}.related-post{padding:60px 0 90px}.related-post h2{font-size:3.46667vw;font-weight:500}@media screen and (min-width: 768px){.related-post h2{font-size:2.6rem}}
